<!-- 
function InsertFace(objTextId, faceLabel){
    var objText =document.all ? document.all[objTextId] : document.getElementById(objTextId);
    if(objText!=null){
        objText.focus();
        if (document.all){
            var r = document.selection.createRange();
            document.selection.empty();
            r.text = faceLabel;
            r.collapse();
            r.select();
        }
        else{
            var newstart = objText.selectionStart+faceLabel.length;
            objText.value=objText.value.substr(0,objText.selectionStart)+faceLabel+objText.value.substring(objText.selectionEnd);
            objText.selectionStart = newstart;
            objText.selectionEnd = newstart;
        }
    }
}
-->
